.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-10.176000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.344000px;}
.ls2{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-16.128000px;}
.ws3{word-spacing:-13.344000px;}
.ws8{word-spacing:-8.496000px;}
.wsa{word-spacing:-6.624000px;}
.wsd{word-spacing:-4.896000px;}
.wsc{word-spacing:-2.400000px;}
.wsb{word-spacing:-1.344000px;}
.ws2{word-spacing:-1.296000px;}
.ws4{word-spacing:-0.576000px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:1.120000px;}
.ws0{word-spacing:1.344000px;}
.ws9{word-spacing:1.568000px;}
.ws5{word-spacing:1.792000px;}
.wsf{word-spacing:2.016000px;}
.wse{word-spacing:10.176000px;}
._3d{margin-left:-46.944000px;}
._3b{margin-left:-36.336000px;}
._3c{margin-left:-20.688000px;}
._40{margin-left:-19.680000px;}
._39{margin-left:-12.288000px;}
._38{margin-left:-11.040000px;}
._37{margin-left:-9.744000px;}
._3e{margin-left:-8.304000px;}
._3{margin-left:-5.424000px;}
._17{margin-left:-3.768000px;}
._1{margin-left:-2.640000px;}
._2{margin-left:-1.392000px;}
._0{width:1.824000px;}
._3a{width:3.360000px;}
._3f{width:4.992000px;}
._35{width:6.240000px;}
._34{width:7.968000px;}
._7{width:9.840000px;}
._36{width:10.944000px;}
._5{width:15.488000px;}
._6{width:17.920000px;}
._2b{width:37.248000px;}
._21{width:44.832000px;}
._1e{width:48.600000px;}
._2c{width:57.240000px;}
._29{width:61.008000px;}
._14{width:67.120000px;}
._24{width:71.560000px;}
._27{width:74.240000px;}
._20{width:76.680000px;}
._b{width:79.104000px;}
._1c{width:81.600000px;}
._22{width:82.672000px;}
._1d{width:84.360000px;}
._1a{width:86.360000px;}
._2a{width:99.088000px;}
._e{width:100.960000px;}
._10{width:103.520000px;}
._19{width:106.160000px;}
._18{width:108.240000px;}
._11{width:110.640000px;}
._f{width:116.080000px;}
._1b{width:123.120000px;}
._1f{width:124.512000px;}
._23{width:126.600000px;}
._16{width:131.152000px;}
._30{width:134.240000px;}
._2f{width:135.440000px;}
._2e{width:148.000000px;}
._c{width:154.224000px;}
._9{width:157.776000px;}
._2d{width:169.840000px;}
._13{width:179.080000px;}
._12{width:183.760000px;}
._28{width:224.840000px;}
._32{width:296.952000px;}
._31{width:312.952000px;}
._a{width:380.976000px;}
._d{width:387.024000px;}
._15{width:397.296000px;}
._33{width:602.064000px;}
._4{width:774.336000px;}
._25{width:943.160000px;}
._8{width:1737.080400px;}
._26{width:1847.816400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:56.235294px;}
.y46{bottom:60.921569px;}
.y1b{bottom:62.483660px;}
.y79{bottom:101.754641px;}
.y45{bottom:131.872858px;}
.y43{bottom:132.435211px;}
.y8a{bottom:142.150327px;}
.y22{bottom:178.187934px;}
.y21{bottom:200.838261px;}
.y20{bottom:221.208403px;}
.y60{bottom:223.629020px;}
.y88{bottom:243.561307px;}
.y61{bottom:247.060392px;}
.y78{bottom:247.935163px;}
.y1f{bottom:258.061578px;}
.y1e{bottom:310.547852px;}
.y42{bottom:318.886453px;}
.y74{bottom:335.011924px;}
.y8c{bottom:346.260544px;}
.y28{bottom:346.814618px;}
.y73{bottom:357.506041px;}
.y27{bottom:367.184292px;}
.y40{bottom:378.083004px;}
.y72{bottom:380.000159px;}
.y89{bottom:381.150327px;}
.y26{bottom:387.553965px;}
.y3f{bottom:400.577122px;}
.y25{bottom:407.923638px;}
.y98{bottom:416.474214px;}
.y71{bottom:424.988394px;}
.y24{bottom:430.573965px;}
.y3e{bottom:445.565357px;}
.y97{bottom:446.649136px;}
.y70{bottom:447.482512px;}
.y23{bottom:450.944107px;}
.y5e{bottom:468.414538px;}
.y96{bottom:470.080508px;}
.y87{bottom:481.561569px;}
.y75{bottom:482.686275px;}
.y1d{bottom:485.331208px;}
.y5f{bottom:485.685490px;}
.y3d{bottom:490.553592px;}
.y5d{bottom:490.908656px;}
.y95{bottom:493.511881px;}
.y3c{bottom:513.047710px;}
.y94{bottom:516.943254px;}
.ya{bottom:526.449361px;}
.y76{bottom:529.150061px;}
.y5c{bottom:535.896891px;}
.y1c{bottom:537.817482px;}
.y93{bottom:540.374626px;}
.y41{bottom:556.324361px;}
.y3b{bottom:558.035945px;}
.y5b{bottom:558.391008px;}
.y92{bottom:563.805999px;}
.y77{bottom:569.258323px;}
.y9{bottom:573.312107px;}
.y3a{bottom:580.530063px;}
.y5a{bottom:580.885126px;}
.y91{bottom:587.237371px;}
.y7{bottom:595.187636px;}
.y8{bottom:601.373518px;}
.y90{bottom:610.668744px;}
.y5{bottom:617.063165px;}
.y6{bottom:623.249048px;}
.y39{bottom:625.518298px;}
.y59{bottom:625.873361px;}
.y84{bottom:627.435453px;}
.y4{bottom:638.938695px;}
.y8f{bottom:640.342234px;}
.y38{bottom:648.012416px;}
.y58{bottom:648.367479px;}
.y83{bottom:649.929571px;}
.y3{bottom:663.925910px;}
.y57{bottom:670.861597px;}
.y82{bottom:672.423688px;}
.y8e{bottom:674.610616px;}
.y2{bottom:688.913126px;}
.y37{bottom:693.000651px;}
.y1{bottom:710.788656px;}
.y36{bottom:715.494769px;}
.y56{bottom:715.849832px;}
.y81{bottom:717.411924px;}
.y86{bottom:718.999477px;}
.y63{bottom:722.123660px;}
.y55{bottom:738.343950px;}
.y80{bottom:739.906041px;}
.y35{bottom:760.483004px;}
.y7f{bottom:762.400159px;}
.y34{bottom:782.977122px;}
.y54{bottom:783.332185px;}
.y7e{bottom:784.894276px;}
.y19{bottom:792.323740px;}
.y44{bottom:793.762270px;}
.y53{bottom:805.826303px;}
.y8b{bottom:807.388394px;}
.y18{bottom:814.817858px;}
.y33{bottom:827.965357px;}
.y52{bottom:828.320420px;}
.y7d{bottom:829.882512px;}
.y17{bottom:837.311975px;}
.y7c{bottom:852.376629px;}
.y16{bottom:859.806093px;}
.y32{bottom:872.953592px;}
.y51{bottom:873.308656px;}
.y6f{bottom:874.870747px;}
.y15{bottom:882.300210px;}
.y50{bottom:895.802773px;}
.y6e{bottom:897.364865px;}
.y14{bottom:904.794328px;}
.y31{bottom:917.941827px;}
.y4f{bottom:918.296891px;}
.y6d{bottom:919.858982px;}
.y13{bottom:927.288446px;}
.y30{bottom:940.435945px;}
.y4e{bottom:940.791008px;}
.y7b{bottom:942.353100px;}
.y12{bottom:949.782563px;}
.y85{bottom:956.999739px;}
.y8d{bottom:957.562092px;}
.y62{bottom:958.561830px;}
.y4d{bottom:963.285126px;}
.y6c{bottom:964.847218px;}
.y11{bottom:972.276681px;}
.y6b{bottom:987.341335px;}
.y10{bottom:994.770799px;}
.y2f{bottom:996.671083px;}
.y4c{bottom:1008.273361px;}
.y6a{bottom:1009.835453px;}
.y4b{bottom:1030.767479px;}
.y69{bottom:1032.329571px;}
.yf{bottom:1036.009858px;}
.y2e{bottom:1041.029952px;}
.y4a{bottom:1053.261597px;}
.y68{bottom:1054.823688px;}
.y2d{bottom:1063.680278px;}
.ye{bottom:1070.328071px;}
.y1a{bottom:1072.104325px;}
.y67{bottom:1077.317806px;}
.y2c{bottom:1086.330605px;}
.y49{bottom:1098.249832px;}
.y7a{bottom:1099.811924px;}
.yd{bottom:1100.320228px;}
.y2b{bottom:1108.980932px;}
.y48{bottom:1120.743950px;}
.y66{bottom:1122.306041px;}
.y2a{bottom:1129.351074px;}
.yc{bottom:1130.312385px;}
.y65{bottom:1144.800159px;}
.yb{bottom:1160.304542px;}
.y29{bottom:1165.019715px;}
.y47{bottom:1165.732185px;}
.y64{bottom:1167.294276px;}
.h4{height:29.121094px;}
.h7{height:29.140625px;}
.h5{height:34.945312px;}
.h2{height:34.968750px;}
.h6{height:40.769531px;}
.h3{height:46.593750px;}
.h8{height:52.417969px;}
.h9{height:1120.019608px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w3{width:845.091503px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:57.797386px;}
.xc{left:59.359477px;}
.xd{left:61.124484px;}
.xe{left:62.686576px;}
.x16{left:138.073424px;}
.x12{left:146.668989px;}
.x2{left:169.255739px;}
.xa{left:174.750239px;}
.xb{left:177.689002px;}
.x3{left:188.788131px;}
.x18{left:204.319225px;}
.x15{left:216.037255px;}
.x17{left:358.055741px;}
.x11{left:366.854222px;}
.x14{left:433.273415px;}
.x1a{left:482.000829px;}
.x13{left:518.226199px;}
.x6{left:556.570078px;}
.x9{left:560.119150px;}
.x8{left:590.086314px;}
.x19{left:611.604437px;}
.x7{left:639.473399px;}
.x10{left:674.886013px;}
.xf{left:676.448105px;}
.x4{left:691.269229px;}
.x5{left:705.084366px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-8.685791pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.147180pt;}
.ls2{letter-spacing:2.048536pt;}
.ws6{word-spacing:-13.766159pt;}
.ws3{word-spacing:-11.389858pt;}
.ws8{word-spacing:-7.251816pt;}
.wsa{word-spacing:-5.653958pt;}
.wsd{word-spacing:-4.179013pt;}
.wsc{word-spacing:-2.048536pt;}
.wsb{word-spacing:-1.147180pt;}
.ws2{word-spacing:-1.106209pt;}
.ws4{word-spacing:-0.491649pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.955983pt;}
.ws0{word-spacing:1.147180pt;}
.ws9{word-spacing:1.338377pt;}
.ws5{word-spacing:1.529573pt;}
.wsf{word-spacing:1.720770pt;}
.wse{word-spacing:8.685791pt;}
._3d{margin-left:-40.069356pt;}
._3b{margin-left:-31.014828pt;}
._3c{margin-left:-17.658377pt;}
._40{margin-left:-16.797992pt;}
._39{margin-left:-10.488502pt;}
._38{margin-left:-9.423264pt;}
._37{margin-left:-8.317054pt;}
._3e{margin-left:-7.087933pt;}
._3{margin-left:-4.629690pt;}
._17{margin-left:-3.216201pt;}
._1{margin-left:-2.253389pt;}
._2{margin-left:-1.188151pt;}
._0{width:1.556887pt;}
._3a{width:2.867950pt;}
._3f{width:4.260954pt;}
._35{width:5.326192pt;}
._34{width:6.801138pt;}
._7{width:8.398996pt;}
._36{width:9.341322pt;}
._5{width:13.219883pt;}
._6{width:15.295732pt;}
._2b{width:31.793272pt;}
._21{width:38.266644pt;}
._1e{width:41.482845pt;}
._2c{width:48.857573pt;}
._29{width:52.073774pt;}
._14{width:57.290711pt;}
._24{width:61.080502pt;}
._27{width:63.368033pt;}
._20{width:65.450711pt;}
._b{width:67.519732pt;}
._1c{width:69.650209pt;}
._22{width:70.565222pt;}
._1d{width:72.006025pt;}
._1a{width:73.713138pt;}
._2a{width:84.577205pt;}
._e{width:86.175063pt;}
._10{width:88.360167pt;}
._19{width:90.613556pt;}
._18{width:92.388954pt;}
._11{width:94.437490pt;}
._f{width:99.080837pt;}
._1b{width:105.089874pt;}
._1f{width:106.278025pt;}
._23{width:108.060251pt;}
._16{width:111.945640pt;}
._30{width:114.581423pt;}
._2f{width:115.605690pt;}
._2e{width:126.326360pt;}
._c{width:131.638895pt;}
._9{width:134.670728pt;}
._2d{width:144.968033pt;}
._13{width:152.854895pt;}
._12{width:156.849540pt;}
._28{width:191.913640pt;}
._32{width:253.465305pt;}
._31{width:267.122209pt;}
._a{width:325.184536pt;}
._d{width:330.346845pt;}
._15{width:339.114577pt;}
._33{width:513.895632pt;}
._4{width:660.939515pt;}
._25{width:805.040335pt;}
._8{width:1482.696241pt;}
._26{width:1577.215672pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs4{font-size:61.456067pt;}
.y0{bottom:48.000000pt;}
.y46{bottom:52.000000pt;}
.y1b{bottom:53.333333pt;}
.y79{bottom:86.853333pt;}
.y45{bottom:112.560933pt;}
.y43{bottom:113.040933pt;}
.y8a{bottom:121.333333pt;}
.y22{bottom:152.093467pt;}
.y21{bottom:171.426800pt;}
.y20{bottom:188.813867pt;}
.y60{bottom:190.880000pt;}
.y88{bottom:207.893333pt;}
.y61{bottom:210.880000pt;}
.y78{bottom:211.626667pt;}
.y1f{bottom:220.270133pt;}
.y1e{bottom:265.070133pt;}
.y42{bottom:272.187600pt;}
.y74{bottom:285.951600pt;}
.y8c{bottom:295.552933pt;}
.y28{bottom:296.025867pt;}
.y73{bottom:305.151600pt;}
.y27{bottom:313.412533pt;}
.y40{bottom:322.715200pt;}
.y72{bottom:324.351600pt;}
.y89{bottom:325.333333pt;}
.y26{bottom:330.799200pt;}
.y3f{bottom:341.915200pt;}
.y25{bottom:348.185867pt;}
.y98{bottom:355.484267pt;}
.y71{bottom:362.751600pt;}
.y24{bottom:367.519200pt;}
.y3e{bottom:380.315200pt;}
.y97{bottom:381.240267pt;}
.y70{bottom:381.951600pt;}
.y23{bottom:384.906267pt;}
.y5e{bottom:399.818267pt;}
.y96{bottom:401.240267pt;}
.y87{bottom:411.040000pt;}
.y75{bottom:412.000000pt;}
.y1d{bottom:414.257600pt;}
.y5f{bottom:414.560000pt;}
.y3d{bottom:418.715200pt;}
.y5d{bottom:419.018267pt;}
.y95{bottom:421.240267pt;}
.y3c{bottom:437.915200pt;}
.y94{bottom:441.240267pt;}
.ya{bottom:449.354267pt;}
.y76{bottom:451.659467pt;}
.y5c{bottom:457.418267pt;}
.y1c{bottom:459.057600pt;}
.y93{bottom:461.240267pt;}
.y41{bottom:474.854267pt;}
.y3b{bottom:476.315200pt;}
.y5b{bottom:476.618267pt;}
.y92{bottom:481.240267pt;}
.y77{bottom:485.894133pt;}
.y9{bottom:489.354267pt;}
.y3a{bottom:495.515200pt;}
.y5a{bottom:495.818267pt;}
.y91{bottom:501.240267pt;}
.y7{bottom:508.026267pt;}
.y8{bottom:513.306267pt;}
.y90{bottom:521.240267pt;}
.y5{bottom:526.698267pt;}
.y6{bottom:531.978267pt;}
.y39{bottom:533.915200pt;}
.y59{bottom:534.218267pt;}
.y84{bottom:535.551600pt;}
.y4{bottom:545.370267pt;}
.y8f{bottom:546.568267pt;}
.y38{bottom:553.115200pt;}
.y58{bottom:553.418267pt;}
.y83{bottom:554.751600pt;}
.y3{bottom:566.698267pt;}
.y57{bottom:572.618267pt;}
.y82{bottom:573.951600pt;}
.y8e{bottom:575.818267pt;}
.y2{bottom:588.026267pt;}
.y37{bottom:591.515200pt;}
.y1{bottom:606.698267pt;}
.y36{bottom:610.715200pt;}
.y56{bottom:611.018267pt;}
.y81{bottom:612.351600pt;}
.y86{bottom:613.706667pt;}
.y63{bottom:616.373333pt;}
.y55{bottom:630.218267pt;}
.y80{bottom:631.551600pt;}
.y35{bottom:649.115200pt;}
.y7f{bottom:650.751600pt;}
.y34{bottom:668.315200pt;}
.y54{bottom:668.618267pt;}
.y7e{bottom:669.951600pt;}
.y19{bottom:676.293067pt;}
.y44{bottom:677.520933pt;}
.y53{bottom:687.818267pt;}
.y8b{bottom:689.151600pt;}
.y18{bottom:695.493067pt;}
.y33{bottom:706.715200pt;}
.y52{bottom:707.018267pt;}
.y7d{bottom:708.351600pt;}
.y17{bottom:714.693067pt;}
.y7c{bottom:727.551600pt;}
.y16{bottom:733.893067pt;}
.y32{bottom:745.115200pt;}
.y51{bottom:745.418267pt;}
.y6f{bottom:746.751600pt;}
.y15{bottom:753.093067pt;}
.y50{bottom:764.618267pt;}
.y6e{bottom:765.951600pt;}
.y14{bottom:772.293067pt;}
.y31{bottom:783.515200pt;}
.y4f{bottom:783.818267pt;}
.y6d{bottom:785.151600pt;}
.y13{bottom:791.493067pt;}
.y30{bottom:802.715200pt;}
.y4e{bottom:803.018267pt;}
.y7b{bottom:804.351600pt;}
.y12{bottom:810.693067pt;}
.y85{bottom:816.853333pt;}
.y8d{bottom:817.333333pt;}
.y62{bottom:818.186667pt;}
.y4d{bottom:822.218267pt;}
.y6c{bottom:823.551600pt;}
.y11{bottom:829.893067pt;}
.y6b{bottom:842.751600pt;}
.y10{bottom:849.093067pt;}
.y2f{bottom:850.715067pt;}
.y4c{bottom:860.618267pt;}
.y6a{bottom:861.951600pt;}
.y4b{bottom:879.818267pt;}
.y69{bottom:881.151600pt;}
.yf{bottom:884.292933pt;}
.y2e{bottom:888.577867pt;}
.y4a{bottom:899.018267pt;}
.y68{bottom:900.351600pt;}
.y2d{bottom:907.911200pt;}
.ye{bottom:913.585467pt;}
.y1a{bottom:915.101600pt;}
.y67{bottom:919.551600pt;}
.y2c{bottom:927.244533pt;}
.y49{bottom:937.418267pt;}
.y7a{bottom:938.751600pt;}
.yd{bottom:939.185467pt;}
.y2b{bottom:946.577867pt;}
.y48{bottom:956.618267pt;}
.y66{bottom:957.951600pt;}
.y2a{bottom:963.964933pt;}
.yc{bottom:964.785467pt;}
.y65{bottom:977.151600pt;}
.yb{bottom:990.385467pt;}
.y29{bottom:994.410133pt;}
.y47{bottom:995.018267pt;}
.y64{bottom:996.351600pt;}
.h4{height:24.856498pt;}
.h7{height:24.873169pt;}
.h5{height:29.827798pt;}
.h2{height:29.847803pt;}
.h6{height:34.799098pt;}
.h3{height:39.770397pt;}
.h8{height:44.741697pt;}
.h9{height:956.000000pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w3{width:721.333333pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:49.333333pt;}
.xc{left:50.666667pt;}
.xd{left:52.173200pt;}
.xe{left:53.506533pt;}
.x16{left:117.853467pt;}
.x12{left:125.190267pt;}
.x2{left:144.469333pt;}
.xa{left:149.159200pt;}
.xb{left:151.667600pt;}
.x3{left:161.141333pt;}
.x18{left:174.398000pt;}
.x15{left:184.400000pt;}
.x17{left:305.620800pt;}
.x11{left:313.130800pt;}
.x14{left:369.823333pt;}
.x1a{left:411.414933pt;}
.x13{left:442.335333pt;}
.x6{left:475.064000pt;}
.x9{left:478.093333pt;}
.x8{left:503.672000pt;}
.x19{left:522.038933pt;}
.x7{left:545.826667pt;}
.x10{left:576.053333pt;}
.xf{left:577.386667pt;}
.x4{left:590.037333pt;}
.x5{left:601.829333pt;}
}
